fr:
  show: Voir
  save: Enregistrer
  edit: Éditer
  validate: Valider
  refuse: Refuser
  destroy: Supprimer
  logout: Se déconnecter

  # Traductions des écrans
  layouts:
    application:
      login: Authentication
      title: L'Agenda du Libre
      flag: Drapeau
      france: France
      quebec: Québec
      belgique: Belgique
      suisse: Suisse
      propose: Proposer un événement
      feeds: Flux RSS/iCal
      map: Carte
      tags: Tags
      infos: Informations
      stats: Statistiques
      contact: Contact
      moderation: Modération
  events:
    index:
      calendar_in: Ce calendrier en %{rss}, %{webcal} ou %{ical}
      nb_events: "%{count} événements"
    show:
      lug-list: Asso de la région
      add_to_calendar: Ajouter à mon calendrier
      at: À
      dateAndPlace: Date et lieu
      description: Description
      infos: Informations
      actions: Actions
      edit: Éditer événement
      cancel: Annuler événement
      html:
        at: À
        dateAndPlace: Date et lieu
        description: Description
        infos: Informations
    new:
      title: Soumettre un événement
      preview: Prévisualisation
      edit: Édition
    create:
      ok: Votre événement a bien été ajouté à la liste des événements en
        attente de modération. Il apparaîtra en ligne dès qu'un modérateur
        l'aura validé.
    edit:
      title: Éditer un événement
      warning: Attention, cet événement est déjà modéré. Toute modification
        sera immédiatement visible sur le site.
      forbidden: Vous n'êtes pas authorisé à modifier cet événement
      preview: Prévisualisation
      edit: Édition
    preview:
      warning: Attention, cet événement est déjà modéré. Toute modification
        sera immédiatement visible sur le site.
    update:
      ok: Votre événement a été mis à jour
    form:
      save: Valider
      visualise: Visualiser
    cancel:
      title: Annulation de l'événement
      already_moderated: Attention, cet événement est déjà modéré. Cette
        annulation le fera disparaître de l'Agenda du Libre.
      confirm: Confirmez-vous l'annulation de cet événement?
      preview: Visualisation de l'événement
      ok: Oui
      ko: Non
    destroy:
      ok: Votre événément a bien été annulé
  regions:
    selector:
      all_regions: Toutes les régions
    index:
      title: Liste des flux
      quick: Chaque flux liste les évènements pour les 30 prochains jours en
        cours dans une région donnée. En vous abonnant à un flux régional, vous
        recevrez des informations sur les évènements de votre région à portée
        locale, mais également les évènements à portée nationale comme les
        RMLL.
      help: "Quelques fonctionnalités intéressantes:\n
\n
* Vous pouvez limiter les évènements à un certain tag, en passant le paramètre `tag`. Cela permet par exemple de récupérer un flux des évènements organisés uniquement par votre association, à partir du moment où vous pensez à marquer tous vos évènements avec un tag précis.  \n
Exemple: `%{tag}`\n
* Vous pouvez modifier la limite aux 30 prochains jours des flux en utilisant le paramètre `daylimit`.  \n
Exemple: `%{daylimit}`"
    stats:
      title: Statistiques
      all: Événements validés
      allModeration: Événements en cours de modération
      regional: Par région
      city: Par ville
      city_conditions: Seules les villes où plus de trois événements ont été
        organisés sont mentionnées.
      dates: Par date
      web: Statistiques Web
      webalizer: Des statistiques Web générées par Webalizer [sont
        disponibles](http://agendadulibre.org/stats/). Elles sont protégées par
        le login *stats*, mot de passe *Cuntipshaf6* pour éviter le *spam de
        referers*
  tags:
    index:
      title: Tags
      limited: Seuls les tags portants sur plus d'un évènement sont affichés dans cette liste.
    show:
      title: Les événements
      future:
        zero:
        one: "<strong>Prochainement</strong>, %{count} événement:"
        other: "<strong>Prochainement</strong>, %{count} événements:"
      past:
        zero:
        one: "<strong>Dans le passé</strong>, %{count} événement:"
        other: "<strong>Dans le passé</strong>, %{count} événements:"
  moderations:
    index:
      title: Événements à modérer
      rules: Modérateurs, merci de lire et de tenir compte des [recommandations
        de modération](/application/rules).
      actions: Actions
      posted_by: Posté par %{author} le %{date}
      date: Date
      askInfos: Demander des infos
      createNote: Ajouter une note
    edit:
      title: Éditer un événement
      moderation: Modération
      warning: Attention, cet événement est déjà modéré. Toute modification
        sera immédiatement visible sur le site.
      preview: Prévisualisation
      edit: Édition
    update:
      ok: Événement mis à jour
    validate:
      title: Validation de l'événement
      warning: Attention, cet événement est à portée nationale!
      question: Confirmez-vous la validation de cet événement?
      ok: Oui
      ko: Modération
    accept:
      ok: Événement accepté
    refuse:
      title: Rejet de l'événement
      motif: Motif
      question: Quel motif souhaitez-vous associer au rejet de cet événement?
      ok: Rejeter
      ko: Modération
      reason_r_1: Hors sujet
      reason_r_2: Pas assez d'informations
      reason_r_3: Événement déjà enregistré
      reason_r_4: Raison spécifique (précisez)
      reason_r_1_long: Toutefois, l'événement proposé n'a pour l'instant pas
        retenu l'attention des modérateurs. En effet, l'événement proposé ne
        concerne pas le Logiciel Libre, ou bien le lien avec le Logiciel Libre
        n'est pas évident dans la formulation actuelle, ou alors il s'agit d'un
        événement ou d'une formation payante et coûteuse. Si l'événement
        concerne vraiment le Logiciel Libre et qu'il ne s'agit pas d'une
        formation payante, n'hésitez pas à le soumettre à nouveau avec une
        description plus claire.
      reason_r_2_long: Votre événement a tout à fait sa place dans l'Agenda du
        Libre, mais les modérateurs trouvent que la description de celui-ci
        n'est pas assez complète pour être validée.\n\nLa description doit être
        compréhensible par un nouveau venu dans le monde du Libre, et doit donc
        préciser le principe de la rencontre, le public visé, la rôle du ou des
        Logiciels Libres qui seront exposés, la date et le lieu précis de la
        rencontre. Même si il s'agit d'une rencontre régulière, n'hésitez pas à
        répéter à chaque fois ces informations, elles sont importantes.\n\nNous
        vous invitons donc vivement à soumettre à nouveau cet événement avec
        une description plus complète.
      reason_r_3_long: Votre événement a tout à fait sa place dans l'Agenda du
        Libre, mais il est déjà enregistré dans celui-ci.
      reason: Votre raison
    destroy:
      ok: Événement rejeté
  notes:
    new:
      back: Modération
      title: Ajout d'une note de modération

      event: Événements à modérer
    create:
      sendByMailWrap: "<p>Demande d'informations complémentaires:</p>
        <pre>%{contents}</pre>"
      ok: La note a bien été ajoutée, merci!
    form:
      save: Envoyer
      ok: Enregistrer
      ko: Annuler
  maps:
    index:
      title: Carte des événements
      events: Événements
      lugs: Asso
  users:
    sign_in:
      title: Identification
  lugs:
    search:
      title: Trouve ton %{entity}!
      label: Recherche

  devise:
    sessions:
      new:
        title: Identification
        sign_in: Identifier

  event_mailer:
    create:
      subject: "Votre événement: '%{subject}' est en attente
        de modération"
      title: Bonjour,
      body: "Votre événement intitulé '%{subject}',
\nqui aura lieu le '%{start_time}' a bien été enregistré dans l'Agenda du
Libre.
\n\nL'équipe de modération le prendra en charge très prochainement.
\n\nPendant la modération et après celle-ci si votre événement est validé, vous
pouvez éditer votre événement à l'adresse:"
      delete_link: "et vous pouvez l'annuler en utilisant l'adresse:"
      signature: "Merci de votre participation!\n\n-- \nAgenda du Libre"
    accept:
      subject: "Événement '%{subject}' modéré"
      title: Bonjour,
      body: "L'événement que vous avez soumis a été modéré par %{moderator}. Il
        est maintenant visible dans l'Agenda à l'adresse:"
      edit_link: "Vous pouvez modifier cet événement ultérieurement pour y
        ajouter des précisions en vous rendant à l'adresse:"
      delete_link: "Vous pouvez également l'annuler en vous rendant à
        l'adresse:"
      signature: "Merci de votre contribution à l'Agenda du Libre et à
        bientôt!\n\n-- \nL'équipe de modération"
    destroy:
      subject: "Événement '%{subject}' refusé"
      title: Bonjour,
      body: Vous avez soumis l'événement suivant dans l'Agenda du Libre, et
        nous vous remercions de cette contribution.
      reminder: "Pour rappel, voici le contenu de votre événement:"
      reclamation: Pour toute réclamation, n'hésitez pas à contacter l'équipe
        de modérateurs.
      signature: "Avec tous nos remerciements pour votre contribution,\n\n--
        \nL'équipe de modération"
  moderation_mailer:
    create:
      subject: "Nouvel événement à modérer: '%{subject}'"
      title: Bonjour,
      body: Un nouvel événement est à modérer sur
      signature: "Merci!\n\n-- \nAgenda du Libre"
    update:
      subject: "Édition de l'événement '%{subject}'"
      title: Bonjour,
      body: "L'événement '%{subject}' a été modifié par
        %{author}.\n\nModifications apportées:"
      submitter: le soumetteur
      signature: "Bonne journée\n\n-- \nL'équipe de modération"
    accept:
      subject: "Événement '%{subject}' modéré"
      title: Bonjour,
      body: L'événement a été modéré par %{author}.
      access: "Vous pouvez le consulter ici:"
      signature: "-- \nL'équipe de modération"
    destroy:
      subject: "Événement '%{subject}' refusé"
      title: Bonjour,
      body: "L'événement '%{subject}' a été rejeté par %{author} pour la raison
        suivante:\n\n"
      reminder: "Pour rappel, l'événement:"
      signature: "-- \nL'équipe des modérateurs de l'Agenda du Libre"
  note_mailer:
    notify:
      subject: "Demande d'informations sur l'événement '%{subject}'"
      title: Bonjour,
      body: "Nous avons bien reçu votre proposition d'événement '%{subject}',
\net celui-ci a toute sa place dans l'Agenda du Libre. Néanmoins, avant
\nd'être  validé, nous avons besoin de quelques informations
\ncomplémentaires sur cet événement:"
      edit_link: "Nous vous invitons à ajouter ces informations en éditant directement
\nl'événement à l'adresse suivante:"
      signature: "Avec tous nos remerciements pour votre contribution,\n\n--
        \nL'équipe des modérateurs de l'Agenda du Libre"
    create:
      subject: "Une note a été rajoutée à l'événement '%{subject}'"
      title: Bonjour,
      body: "Une note a été rajoutée à '%{subject}':"
      signature: "-- \nL'équipe de modération"
